<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    
    <name>Rectangles (Translucent)</name>
    <name xml:lang="ar">مستطيلات (شفافّ)</name>
    <name xml:lang="bg">Правоъгълници (прозрачна)</name>
    <name xml:lang="bn">বর্গ (অর্ধস্বচ্ছ)</name>
    <name xml:lang="ca">Rectangles (translúcid)</name>
    <name xml:lang="cs">Obdélníky (průhledné)</name>
    <name xml:lang="cy">Petryalau (Hanner-Tryloyw)</name>
    <name xml:lang="da">Rektangler (gennemsigtig)</name>
    <name xml:lang="de">Rechtecke (Durchscheinend)</name>
    <name xml:lang="el">Rectangles (Ημιδιαφανές)</name>
    <name xml:lang="en_CA">Rectangles (Translucent)</name>
    <name xml:lang="en_GB">Rectangles (Translucent)</name>
    <name xml:lang="es">Rectángulos (Translúcido)</name>
    <name xml:lang="et">Ristkülikud (läbikumav)</name>
    <name xml:lang="eu">Laukizuzenak (Zeharrargitsua)</name>
    <name xml:lang="fa">سه مستطیل (نیمه شفاف)</name>
    <name xml:lang="fi">Suorakulmioita (läpikuultava)</name>
    <name xml:lang="fr">Rectangles (Transparent)</name>
    <name xml:lang="gl">Rectángulos (Translúcido)</name>
    <name xml:lang="gu">લંબચોરસો (ટ્રાન્સલ્યુસન્ટ)</name>
    <name xml:lang="hi">आयताकार (Translucent)</name>
    <name xml:lang="hu">Téglalapok (Áttetsző)</name>
    <name xml:lang="hy">Եռանկյուններ (կիսաթափանց)</name>
    <name xml:lang="id">Segi Empat (Semi Transparan)</name>
    <name xml:lang="it">Rettangoli (semitrasparente)</name>
    <name xml:lang="ja">"長方形" (半透明)</name>
    <name xml:lang="ko">사각형 (반투명)</name>
    <name xml:lang="ku">ÇarkûÂþeyan (Awrengîf)</name>
    <name xml:lang="ky">Төртбурчтуктар (жарым тунук)</name>
    <name xml:lang="lt">Stačiakampiai (peršviečiamas)</name>
    <name xml:lang="nb">Rektangler (gjennomsiktig)</name>
    <name xml:lang="ne">समकोण चर्तुरभुज ((पारदर्शि))</name>
    <name xml:lang="nl">Rechthoeken (doorzichtig)</name>
    <name xml:lang="no">Rektangler (gjennomsiktig)</name>
    <name xml:lang="pa">ਚਤਰਭੁਜ (ਕਲਪਨਿਕ)</name>
    <name xml:lang="pl">Prostokąty (półprzezroczyste)</name>
    <name xml:lang="pt">Rectângulos (Translúcido)</name>
    <name xml:lang="pt_BR">Retângulos (Translúcido)</name>
    <name xml:lang="ro">Dreptunghiuri (transparent)</name>
    <name xml:lang="sk">Obdĺžniky (priehľadné)</name>
    <name xml:lang="sl">Pravokotniki (Prosojno)</name>
    <name xml:lang="sq">Drejtkëndësha (Opake)</name>
    <name xml:lang="sr">Правоугаоници (провидно)</name>
    <name xml:lang="sr@Latn">Pravougaonici (providno)</name>
    <name xml:lang="sv">Rektanglar (halvgenomskinlig)</name>
    <name xml:lang="te">దీర్ఘచతురస్రాలు (ఒక ప్రక్కనుండీ మఱయొక ప్రక్కకు కొంత మట్టుకు వెలుతురును  పొనిచ్చెడు)</name>
    <name xml:lang="th">สี่เหลี่ยม (โปร่งแสง)</name>
    <name xml:lang="tr">Dikdörtgenler (Şeffaf)</name>
    <name xml:lang="uk">Прямокутники (прозоре)</name>
    <name xml:lang="vi">Hình chữ nhật (Trong mờ)</name>
    <name xml:lang="zh_CN">矩形(透明)</name>
    <name xml:lang="zh_TW">正方型（半透明）</name>
    <filename>/usr/X11R6/share/gnome/pixmaps/backgrounds/gnome/translucent/rects.svg</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76848F</pcolor>
    <scolor>#76848F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    
    <name>Ellipsis (Translucent)</name>
    <name xml:lang="ar">انتقال (شفّاف)</name>
    <name xml:lang="bg">Пропуск (прозрачна)</name>
    <name xml:lang="bn">ইলিপসিস (অর্ধস্বচ্ছ)</name>
    <name xml:lang="ca">El·lipsi (translúcid)</name>
    <name xml:lang="cs">Elipsy (průhledné)</name>
    <name xml:lang="cy">Elipsis (Hanner-Tryloyw)</name>
    <name xml:lang="da">Ellipse (gennemsigtig)</name>
    <name xml:lang="de">Ellipse (Durchscheinend)</name>
    <name xml:lang="el">Ellipsis (Ημιδιαφανές)</name>
    <name xml:lang="en_CA">Ellipsis (Translucent)</name>
    <name xml:lang="en_GB">Ellipsis (Translucent)</name>
    <name xml:lang="es">Elipse (Translúcido)</name>
    <name xml:lang="et">Ellipsid (läbikumav)</name>
    <name xml:lang="eu">Elipsia (Zeharrargitsua)</name>
    <name xml:lang="fa">سه بیضی (نیمه شفاف)</name>
    <name xml:lang="fi">Ellipsi (läpikuultava)</name>
    <name xml:lang="fr">Ellipse (Transparent)</name>
    <name xml:lang="gl">Elipse (Translúcido)</name>
    <name xml:lang="gu">ઉપવલયો (ટ્રાન્સલ્યુસન્ટ)</name>
    <name xml:lang="hi">Ellipsis (Translucent)</name>
    <name xml:lang="hu">Ellipszis (Áttetsző)</name>
    <name xml:lang="hy">Օվալաձև պատկերներ (կիսաթափանց)</name>
    <name xml:lang="id">Elipsis (Semi Transparan)</name>
    <name xml:lang="it">Ellissi (semitrasparente)</name>
    <name xml:lang="ja">"エリプシス" (半透明)</name>
    <name xml:lang="ko">타원 (반투명)</name>
    <name xml:lang="ku">Elipsên (Awrengî)</name>
    <name xml:lang="ky">Эллипстер (жарым тунук)</name>
    <name xml:lang="lt">Elipsė (peršviečiamas)</name>
    <name xml:lang="nb">Ellipse (gjennomsiktig)</name>
    <name xml:lang="ne">न्युनपद (पारदर्शि)</name>
    <name xml:lang="nl">Ellipsen (doorzichtig)</name>
    <name xml:lang="no">Ellipse (gjennomsiktig)</name>
    <name xml:lang="pa">ਅੰਡਾਕਾਰ (ਕਲਪਨਿਕ)</name>
    <name xml:lang="pl">Elipsy (półprzezroczyste)</name>
    <name xml:lang="pt">Elípse (Translúcido)</name>
    <name xml:lang="pt_BR">Elipse (Translúcido)</name>
    <name xml:lang="ro">Elipse (transparent)</name>
    <name xml:lang="sk">Elipsa (priehľadné)</name>
    <name xml:lang="sl">Elipse (Prosojno)</name>
    <name xml:lang="sq">Eliptike (Opake)</name>
    <name xml:lang="sr">Настављање (провидно)</name>
    <name xml:lang="sr@Latn">Nastavljanje (providno)</name>
    <name xml:lang="sv">Ellips (halvgenomskinlig)</name>
    <name xml:lang="te">దీర్ఘవృత్తములు (ఒక ప్రక్కనుండీ మఱయొక ప్రక్కకు కొంత మట్టుకు వెలుతురును పోనిచ్చెడు).</name>
    <name xml:lang="th">จุด จุด จุด (โปร่งแสง)</name>
    <name xml:lang="tr">Elipsler (Şeffaf)</name>
    <name xml:lang="uk">Еліпси (прозоре)</name>
    <name xml:lang="vi">Hình bầu dục (Trong mờ)</name>
    <name xml:lang="zh_CN">椭圆(透明)</name>
    <name xml:lang="zh_TW">橢圓（半透明）</name>
    <filename>/usr/X11R6/share/gnome/pixmaps/backgrounds/gnome/translucent/ellipsis.svg</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#76848F</pcolor>
    <scolor>#76848F</scolor>
  </wallpaper>
  <wallpaper deleted="false">
    
    <name>Tentacles (Translucent)</name>
    <name xml:lang="ar">مجسّات (شفّاف)</name>
    <name xml:lang="bg">Пипала (прозрачна)</name>
    <name xml:lang="bn">টেনটাক্যালস্ (অর্ধস্বচ্ছ)</name>
    <name xml:lang="ca">Tentacles (translúcid)</name>
    <name xml:lang="cs">Chapadla (průhledné)</name>
    <name xml:lang="cy">Teimlyddion (Hanner-Tryloyw)</name>
    <name xml:lang="da">Tentakler (gennemsigtig)</name>
    <name xml:lang="de">Tentakeln (Durchscheinend)</name>
    <name xml:lang="el">Tentacles (Ημιδιαφανές)</name>
    <name xml:lang="en_CA">Tentacles (Translucent)</name>
    <name xml:lang="en_GB">Tentacles (Translucent)</name>
    <name xml:lang="es">Tentáculos (Translúcido)</name>
    <name xml:lang="et">Kombitsad (läbikumav)</name>
    <name xml:lang="eu">Garroak (Zeharrargitsua)</name>
    <name xml:lang="fa">شاخک‌ها (نیمه شفاف)</name>
    <name xml:lang="fi">Lonkerot (läpikuultava)</name>
    <name xml:lang="fr">Tentacules (Transparent)</name>
    <name xml:lang="gl">Tentáculos (Translúcido)</name>
    <name xml:lang="gu">ટેન્ટેક્લસ (ટ્રાન્સલ્યુસન્ટ)</name>
    <name xml:lang="hi">टेंटेकल (Translucent)</name>
    <name xml:lang="hu">Karok (Áttetsző)</name>
    <name xml:lang="hy">Շոշափուկներ (կիսաթափանց)</name>
    <name xml:lang="id">Tentakel (Semi Transparan)</name>
    <name xml:lang="it">Tentacoli (semitrasparente)</name>
    <name xml:lang="ja">"触手" (半透明)</name>
    <name xml:lang="ko">촉수 (반투명)</name>
    <name xml:lang="ku">Mýlîn Axtapotan (Awrengî)</name>
    <name xml:lang="ky">Кыпчыгыч (жарым тунук)</name>
    <name xml:lang="lt">Čiuptuvėliai (peršviečiamas)</name>
    <name xml:lang="nb">Tentakler (gjennomsiktig)</name>
    <name xml:lang="ne">छाम्ने (पारदर्शि)</name>
    <name xml:lang="nl">Tentakels (doorzichtig)</name>
    <name xml:lang="no">Tentakler (gjennomsiktig)</name>
    <name xml:lang="pa">ਰੇਸ਼ੇਦਾਰ (ਕਲਪਨਿਕ)</name>
    <name xml:lang="pl">Macki (półprzezroczyste)</name>
    <name xml:lang="pt">Tentáculos (Translúcido)</name>
    <name xml:lang="pt_BR">Tentáculos (Translúcido)</name>
    <name xml:lang="ro">Tentacule (transparent)</name>
    <name xml:lang="sk">Tykadlá (priehľadné)</name>
    <name xml:lang="sl">Lovke (Prosojno)</name>
    <name xml:lang="sq">Tentakula (Opake)</name>
    <name xml:lang="sr">Облици (провидно)</name>
    <name xml:lang="sr@Latn">Oblici (providno)</name>
    <name xml:lang="sv">Tentakler (halvgenomskinlig)</name>
    <name xml:lang="te">పొడుగు (ఒక ప్రక్కనుండీ మఱయొక ప్రక్కకు కొంత మట్టుకు వెలుతురును  పొనిచ్చెడు)</name>
    <name xml:lang="th">หนวดปลาหมึก (โปร่งแสง)</name>
    <name xml:lang="tr">Kollar (Şeffaf)</name>
    <name xml:lang="uk">Щупальця (прозоре)</name>
    <name xml:lang="vi">Tua cảm (Trong mờ)</name>
    <name xml:lang="zh_CN">全透明</name>
    <name xml:lang="zh_TW">Tentacles（半透明）</name>
    <filename>/usr/X11R6/share/gnome/pixmaps/backgrounds/gnome/translucent/tentacles.svg</filename>
    <options>stretched</options>
    <shade_type>horizontal-gradient</shade_type>
    <pcolor>#76848F</pcolor>
    <scolor>#76848F</scolor>
  </wallpaper>
</wallpapers>